% eda02_02
% load Black Rock Forest temperature data

% read the data
D=load('brf_temp.txt');
t=D(:,1);
d=D(:,2);
Ns=size(D);
N=Ns(1);
M=Ns(2);

% plot the data
figure(1);
clf;
set(gca,'LineWidth',2);
hold on;
plot(t,d,'k-','LineWidth',2);
title('Black Rock Forest Weather Station');
xlabel('time, days');
ylabel('temperature, C');


